.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ace2461e-a892-4448-81bd-a85ead4990b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ace2461e-a892-4448-81bd-a85ead4990b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e292113-b4a4-449d-2412-df30acf203b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e292113-b4a4-449d-2412-df30acf203b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88d11905-e5e0-9b17-efba-061ba0724ff7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88d11905-e5e0-9b17-efba-061ba0724ff7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b62126c5-d8f4-0dcf-3d7e-c1fa9f84203c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b62126c5-d8f4-0dcf-3d7e-c1fa9f84203c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed9b92b0-80d1-47af-8fd7-772c6ed3d3f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed9b92b0-80d1-47af-8fd7-772c6ed3d3f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c418dac5-eefb-3582-1c8e-ac87cef73303 {
background-color: rgb(40, 18, 64) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c418dac5-eefb-3582-1c8e-ac87cef73303) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f53f2928-4f33-4c3e-afcf-ee5ecbfc97d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f53f2928-4f33-4c3e-afcf-ee5ecbfc97d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06fc5581-1161-413a-8310-dad4e5eec92e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06fc5581-1161-413a-8310-dad4e5eec92e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: {"cssClass":"","color":"","rgbValue":""} !important;
}
.lfr-layout-structure-item-330346cf-3d68-4c25-9cdd-bac2094f0eef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-330346cf-3d68-4c25-9cdd-bac2094f0eef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebc3eafa-d420-4bba-ad7a-0a00aa104e82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebc3eafa-d420-4bba-ad7a-0a00aa104e82) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ecbe391-823e-e51f-2b7b-40b165c402cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ecbe391-823e-e51f-2b7b-40b165c402cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9883c6bc-8ee3-b73a-97fa-5a7180e65d47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9883c6bc-8ee3-b73a-97fa-5a7180e65d47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d59977b9-91bf-76e7-cf52-8f1413c791d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d59977b9-91bf-76e7-cf52-8f1413c791d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-303defb6-97a9-f3fc-cbaa-d0ec9082123a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-303defb6-97a9-f3fc-cbaa-d0ec9082123a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c0ae9df-d069-4fea-bd31-4fddd535fe30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c0ae9df-d069-4fea-bd31-4fddd535fe30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1660b58d-aa0d-40ec-bafe-a3325a73aa38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1660b58d-aa0d-40ec-bafe-a3325a73aa38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ddd22768-012b-1d87-f2fe-f569ef6e5e95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ddd22768-012b-1d87-f2fe-f569ef6e5e95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-720f41a2-7072-4101-9a3f-9c79beafa519 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-720f41a2-7072-4101-9a3f-9c79beafa519) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
